Bug 723123 - (telepathy-qt4) Review Request: telepathy-qt4 - A high-level bindings for Telepathy
Review Request: telepathy-qt4 - A high-level bindings for Telepathy
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
: 639323 (view as bug list)
Depends On:
Blocks: kde-reviews 730323 730324 730325 730326 730327 730331 730332 740561 740562
  Show dependency treegraph
 
Reported: 2011-07-19 03:16 EDT by Jaroslav Reznik
Modified: 2012-01-10 06:31 EST (History)
4 users (show)

See Also:
Fixed In Version: telepathy-qt4-0.7.2-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-01 14:53:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rdieter: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2011-07-19 03:16:13 EDT
Spec URL: http://rezza.hofyland.cz/fedora/packages/telepathy-qt4/telepathy-qt4.spec
SRPM URL: http://rezza.hofyland.cz/fedora/packages/telepathy-qt4/telepathy-qt4-0.7.1-1.fc14.src.rpm
Description: Telepathy-qt4 are high level bindings for Telepathy and provides both the low level 1:1 auto generated API, and a high-level API build on top of that, in the same library.
Comment 1 Rex Dieter 2011-08-10 15:31:07 EDT
I can help review this.
Comment 2 Rex Dieter 2011-08-10 15:49:39 EDT
Looks pretty simple.

naming: ok

license: ok

macros: ok

builds: ok

sources: ok
a609c6e9638e8cf24134b2165fec1c8a  telepathy-qt4-0.7.1.tar.gz

SHOULD: for ownership of /usr/include/telepathy-1.0 , telepathy-qt4-devel needs
Requires: telepathy-filesystem 


APPROVED.
Comment 3 Rex Dieter 2011-08-10 16:13:09 EDT
Oh, and according to
http://community.kde.org/Real-Time_Communication_and_Collaboration/Troubleshooting#My_passwords_aren.27t_being_saved.

We need a 
Requires: gnome-keyring
dep (for now, hopefully temporary)
Comment 4 Rex Dieter 2011-09-01 14:25:41 EDT
New Package SCM Request
=======================
Package Name: telepathy-qt4
Short Description: A high-devel binding for Telepathy
Owners: jreznik rdieter
Branches: f15 f16
Comment 5 Jon Ciesla 2011-09-01 14:42:12 EDT
Git done (by process-git-requests).
Comment 6 Rex Dieter 2011-09-01 14:53:52 EDT
imported
Comment 7 Fedora Update System 2011-09-01 15:10:29 EDT
telepathy-qt4-0.7.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/telepathy-qt4-0.7.2-1.fc16
Comment 8 Fedora Update System 2011-09-01 15:11:09 EDT
telepathy-qt4-0.7.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/telepathy-qt4-0.7.2-1.fc15
Comment 9 Fedora Update System 2011-09-13 02:16:31 EDT
telepathy-qt4-0.7.2-1.fc16 has been pushed to the Fedora 16 stable repository.
Comment 10 Fedora Update System 2011-09-14 18:35:32 EDT
telepathy-qt4-0.7.2-1.fc15 has been pushed to the Fedora 15 stable repository.
Comment 11 Nicola Soranzo 2012-01-10 06:31:22 EST
*** Bug 639323 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.